Subject: #180-7d, Epilog to #180-6

From: [email-masked]
Date: Fri, 24 Nov 1995 20:11:54 -0500

.****************
On 9 Nov. 1995 the chief programmer for lists BRIDGE-L
 and WISDOM-L  replied to #180-6,  "The No-Fault 
Solution," as follows:

"Wesley,
 Would it be possible to post some excerpts of previous 
posts on other lists to BRIDGE-L?  If not, could you 
briefly summarize your position to allow for greater 
participation. I suspect that the lack of response has less 
to do with "faint-hearted" subscribers than it is due to the 
possibility that you may have launched a salvo right over 
everyone's head." 
******************
What "C" grade mechanical engineer could refuse to
 comply with such a complimentary request?  Bill, the 
"Laws of nature, and of Nature's God" were old and 
unchanging long before Ezra compiled and edited the 
Pentateuch in 457 B.C., after the remnant returned from 
exile in Babylon.  By complying with these laws, the 
American work force from the1620's through the 1890's, 
except during war time, delivered to American 
consumers a "baker's dozen" for each dozen input of 
labor and materials.  When those same Divine 
Laws were not observed during industrialization, the 
performance of the U. S. workforce changed in the 
1890's to delivering only 98% of a dozen for each dozen 
input of labor and materials.

By 1976, 13th tribe members, Harold Van B. Cleveland 
and W. H. Bruce Brittain, knew enough about inflation 
and unemployment to write THE GREAT INFLATION 
(National Planning Association Report No. 148) and 
show the American public that their economy was the 
only one powerful enough to cause the worldwide
inflation that was finally returned to 3%/year in the1990's. 
Since the output lags behind the input, in point of time, in 
every human activity from the family farm to the national 
economy, neither the "Gates of Hell" nor the American 
establishment can eliminate the very human tendency 
toward public deficits and private business failures, 
without first correcting the systemic mechanical defect of
 omission in America's domestic policy. 

The following 1993 snail-mail letter to the late Rabbi 
Eugene J Lipman briefly summarizes the scope of all 
previous snail-mail letters and posts since 1969:
**********************
October 27, 1993
To:  Eugene J. Lipman, Rabbi Emeritus, Temple Sinai, 
and list L

Subject:  #137,  The Zero-Sum Society---34 centuries of 
priestly self-delusion.

Dear Rabbi Lipman:
I only recently had the good fortune to read your YAMIN 
NORA'IM Sinai Sermons, 1987.  We seem to share the 
conviction that members of the American establishment, 
like the Children of Israel, were chosen to teach the 
Mosaic Law to all nations and both refuse to do it. They 
say, one to another: "Moses commanded us a Law for 
our inheritance, it is our inheritance, not theirs."

	From the death of Moses, B.C. 1451, to this 
morning's issue of THE WASHINGTON POST, the 
priestly establishments have regaled the public with
tales of Mighty Men and the exhortations of Patriarchs, 
Prophets, Priests, and Protestants that the public's 
whole duty is to obey the Ten Commandments, obey the 
Golden Rule, pay the three tithes enumerated by TOBIT 
and the late Rabbi J. H. Hertz, and keep its collective 
nose out of the priestly establishment's business.

If Madison, Hamilton, and Jay had explained the attached
 Figure 4 in the Federalist Papers and included the Three
 Tithes of Moses in the Bill Of Rights, as Thomas Paine 
later suggested in AGRARIAN JUSTICE, 1797, the
world today would be calling the U.S.A. "The Promised 
Land," instead of "The Great Satan."

I hope you will forgive this uncultured mechanical 
engineer for basing such a critical presentation on the 
graphical model in Figure 4.  I have neither the wit nor 
the time remaining to surpass the many eloquent authors 
who, over the past 34 centuries, have failed to focus 
public attention on this priestly delusion.

Today, the whole Mosaic Law is applied to Pope John 
Paul II's "society of capital goods" at 90 degrees in the 
model, while Congress applies Tobit's Law to the 
"society of persons" at 270 degrees.  Help me to focus 
public attention on the ZERO-SUM mentality that makes 
Congress: (1) withhold public revenue from First Tithe 
investments in the development of human assets and
the satisfaction of Say's Law, (2) carefully protect the 
Second Tithe for executive compensation of the 
establishment, while (3) busting the budget with futile 
Third Tithe remedial programs for society's underclass.

Sincerely,
Wesley S. Burt
******************
To my great regret, I learned later that Rabbi Lipman 
was terminally ill at the time I found his book of sermons 
and wrote the letter.  Only God knows how he would have 
replied to my letter, if I had found his book of sermons a
few years earlier.

But, I know from recent experience with my e-mail posts 
that this subject evokes the fear, loathing, and hatred of 
discussion list hierarchies who have established their 
lists to promote other objectives than the general welfare 
of the United States.  In a serious way, and very contrary 
to my own interests, I have abused the hospitality of 
those hierarchies that kept their lists open, while at the 
same time, I have felt abused, and my purpose insulted, 
by those hierarchies which closely moderated their lists, 
and rejected my posts as inappropriate to their 
objectives.  After posting this note, I will follow the good 
advice of several founders and list owners and 
un-subscribe from all lists, with sincere apologies to all 
those who have been offended by the subject. 

The burden of making "The No-Fault Solution" politically 
correct is mine, but I need all the help I can get.  The 
acceptance or rejection of the only technically valid cure 
for the social pathologies caused by a century of 5-10% 
unemployment is the public's responsibility, and they 
will need all the help they can get.  But the benefits of 
restoring the American Will to produce a "bakers 
dozen" would be shared by the whole world.

Happy holidays Bill,
Wesley S. Burt
Connoisseur of Fine Cosmographies